CVE-2009-2662

Metadata

CVE-2009-2662
10.0
sunsolve.sun.com, mozilla.org, securityfocus.com, vupen.com, bugzilla.mozilla.org, bugzilla.mozilla.org, redhat.com, redhat.com
2009-08-04
2017-06-06 20:20

Description

The browser engine in Mozilla Firefox 3.5.x before 3.5.2 allows remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via vectors related to the TraceRecorder::snapshot function in js/src/jstracer.cpp, and unspecified other vectors.

Related Vulnerabilities

platform vulnerability
CVE-2009-2662 xulrunner
CVE-2009-2662